/* CSS Document */

.landing-template-image {
    width: 90%;
    max-width: 400px;
    margin: 0 auto 60px auto;
    display: flex;
    background: white;
    border-radius: 30px;
}
.landing-template-image a {    
    padding: 40px 40px;
    display: block;
}
.landing-template-image img {
    width: 100%;
    height: auto;
    display: block;
}
